.wp-block-gallery ul li:not(.noicon):before {
	content: none !important;
}

a.is-current:link,
a.is-current:visited,
a.is-current:hover,
a.is-current:active {
	color: #fff !important;
}

a.is-current:hover {
	opacity: 0.8;
}

.reverse-row-order {
	flex-direction: row-reverse;
}


/*----------------------------------------------------
  Career Options after Graduation
----------------------------------------------------*/
.careerTable {
  border-collapse:collapse;
  border-spacing:0px; 
  border:1px solid #999;
}

.careerTable tr td:nth-child(1) {
  width:30%;
}

.careerTable tr td:nth-child(2) {
  width:60%;
}
.careerTable tr td:nth-child(3) {
  width:10%;
}
.careerTable tr td {
  border:1px solid #999;
  border-width: 1px !important;
}

.careerTable tr th {
	border: 1px solid #dbdbdb;
    border-width: 0 0 1px;
    padding: 0.5em 0.75em;
    vertical-align: top;
    background-color: #eee;
    border-width: 1px !important;
 }

/*----------------------------------------------------
  
----------------------------------------------------*/
.sanjyo .wp-block-image {
 margin: auto;
 }
 .sanjyo figure {
  display: inline;
 }